@charset "UTF-8";

html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Remove default margin.
 */
body {
  margin: 0; }


 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none; }

/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a, .cards--link {
  background-color: transparent; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active, .cards--link:active,
a:hover,
.cards--link:hover {
  outline: 0; }

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
  font-weight: bold; }

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic; }

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9/10.
 */
img {
  border: 0; }

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden; }

/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
  margin: 1em 40px; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

/**
 * Contain overflow in all browsers.
 */
pre {
  overflow: auto; }

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */ }

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal; }

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto; }

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold; }

/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

/* Bitters 0.10.0
 * http://bitters.bourbon.io
 * Copyright 2013–2014 thoughtbot, inc.
 * MIT License */
.btn,
button,
input[type="submit"] {
  -webkit-font-smoothing: antialiased;
  background-color: #a4d1ce;
  border: 1px solid #4a928e;
  border-radius: 8px;
  color: #41144c;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
  display: inline-block;
  font-size: 1em;
  font-weight: bold;
  line-height: 1;
  padding: 0.4375em 0.75em;
  text-decoration: none; }
  .btn:hover,
  button:hover,
  input[type="submit"]:hover, .btn:active,
  button:active,
  input[type="submit"]:active, .btn:focus,
  button:focus,
  input[type="submit"]:focus {
    background-color: #4a928e;
    color: white;
    text-shadow: 1px 1px 1px #305f5c; }
  .btn:disabled,
  button:disabled,
  input[type="submit"]:disabled {
    cursor: not-allowed;
    opacity: 0.5; }

h1, .alpha,
h2, .beta,
h3, .gamma, .gsection_title,
h4, .delta, .card-name, .faq-question__title,
h5, .epsilon,
h6, .zeta {
  margin: 0;
  color: #41144c;
  font-family: "effra", "Helvetica Neue", "Arial", sans-serif;
  line-height: 1.3;
  text-rendering: optimizeLegibility; }

h1, .alpha {
  margin: 0;
  font-size: 1.575em; }
  @media all and (min-width: 37.5em) {
    h1, .alpha {
      font-size: 2.41875em; } }

h2, .beta {
  margin-bottom: 0.25em;
  font-size: 1.4em; }
  @media all and (min-width: 37.5em) {
    h2, .beta {
      font-size: 2.2em; } }

h3, .gamma, .gsection_title {
  font-size: 1.05em;
  margin-top: 0.9375em;
  margin-bottom: 0.25em; }
  @media all and (min-width: 37.5em) {
    h3, .gamma, .gsection_title {
      font-size: 1.6875em; } }

h4, .delta, .card-name, .faq-question__title {
  font-size: 1em;
  margin-top: 0.625em;
  margin-bottom: 0.375em; }
  @media all and (min-width: 37.5em) {
    h4, .delta, .card-name, .faq-question__title {
      font-size: 1.25em; } }
  h4 + p, .delta + p, .card-name + p, .faq-question__title + p {
    margin-top: 0.375em; }

h5, .epsilon {
  font-size: 0.7em; }
  @media all and (min-width: 37.5em) {
    h5, .epsilon {
      font-size: 1em; } }

h6, .zeta {
  font-size: 0.6125em; }
  @media all and (min-width: 37.5em) {
    h6, .zeta {
      font-size: 0.875em; } }

p {
  font-size: 1em;
  margin: 0 0 0.875em; }
  @media all and (min-width: 37.5em) {
    p {
      font-size: 1.125em; } }
  p.small {
    font-size: 0.875em; }
    @media all and (min-width: em600) {
      p.small {
        font-size: 1em; } }

.intro {
  font-size: 1.125em; }
  @media all and (min-width: 37.5em) {
    .intro {
      font-size: 1.25em; } }

a, .cards--link, .link {
  -webkit-transition: color 0.1s linear;
  -moz-transition: color 0.1s linear;
  transition: color 0.1s linear;
  font-weight: 700;
  color: #4f185c;
  text-decoration: underline; }
  a:hover, .cards--link:hover, .link:hover {
    color: #4b7977; }
  a:active, .cards--link:active, a:focus, .cards--link:focus, .link:active, .link:focus {
    color: #4b7977;
    outline: none; }
  a.small, .small.cards--link, .menu-footer .menu-item a, .menu-footer .menu-item .cards--link, .link.small, .menu-footer .menu-item a.link, .menu-footer .menu-item .link.cards--link {
    font-size: 0.875em; }
    @media all and (min-width: em600) {
      a.small, .small.cards--link, .menu-footer .menu-item a, .menu-footer .menu-item .cards--link, .link.small, .menu-footer .menu-item a.link, .menu-footer .menu-item .link.cards--link {
        font-size: 1em; } }

blockquote {
  border-left: 2px solid #DDD;
  color: #564454;
  margin: 1.5em 0;
  padding-left: 0.75em; }

cite {
  color: #725a70;
  font-style: italic; }
  cite:before {
    content: "\2014 \00A0"; }

strong {
  font-weight: 700; }

fieldset {
  padding: 1.5em;
  margin: 0 0 0.75em 0;
  background: #fff;
  border: 1px solid #DDD; }

.form--login fieldset {
  margin: 0;
  padding: 0;
  background: none;
  border: none; }

fieldset > legend {
  font-weight: bold; }

input,
label,
select {
  display: inline-block;
  font-family: "museo-sans", "Helvetica", "Arial", sans-serif;
  font-size: 1em; }

label {
  font-weight: bold;
  margin-bottom: 0.375em; }
  label.required:after {
    content: "*"; }
  label abbr {
    display: none; }

.gfield.label--inline,
.gfield_radio label,
.gfield_checkbox label {
  font-size: 1em;
  font-weight: normal;
  display: inline-block;
  margin-right: 1em; }

.label--sub,
.gfield input + label,
.gfield select + label,
.gfield input[type=text] + label,
.gfield input[type=email] + label,
.gfield input[type=tel] + label {
  font-size: 80%;
  margin-top: 0.25em;
  margin-bottom: 0.625em;
  color: #60595f; }

textarea,
input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"],
select[multiple=multiple] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: border-color;
  -moz-transition: border-color;
  transition: border-color;
  background-color: white;
  border-radius: 3px;
  border: 1px solid #71b7b3;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06);
  font-family: "museo-sans", "Helvetica", "Arial", sans-serif;
  font-size: 1em;
  padding: 0.4375em 0.625em 0.375em;
  width: 100%; }
  @media all and (min-width: 600px) {
    textarea,
    input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"],
    select[multiple=multiple] {
      width: 60%; } }
  textarea:hover,
  input[type="email"]:hover, input[type="number"]:hover, input[type="password"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="text"]:hover, input[type="url"]:hover, input[type="color"]:hover, input[type="date"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="month"]:hover, input[type="time"]:hover, input[type="week"]:hover,
  select[multiple=multiple]:hover {
    border-color: #41144c; }
  textarea:focus,
  input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus,
  select[multiple=multiple]:focus {
    border-color: rgba(65, 20, 76, 0.5);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06), 0 0 5px rgba(48, 15, 56, 0.7);
    outline: none; }

textarea {
  width: 100%;
  min-height: 100px;
  resize: vertical; }

.textarea.small, .menu-footer .menu-item a.textarea, .menu-footer .menu-item .textarea.cards--link {
  height: 100px; }

input[type="search"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none; }

input[type="checkbox"],
input[type="radio"] {
  display: inline;
  margin-right: 0.5em; }

input[type="file"] {
  padding-bottom: 0.75em;
  width: 100%; }

select {
  padding: 0.5em 0.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: border-color;
  -moz-transition: border-color;
  transition: border-color;
  background-color: white;
  border-radius: 3px;
  border: 1px solid #71b7b3;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06);
  font-family: "museo-sans", "Helvetica", "Arial", sans-serif;
  font-size: 1em;
  max-width: 100%;
  width: auto; }
  select:hover {
    border-color: #41144c; }
  select:focus {
    border-color: rgba(65, 20, 76, 0.5);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06), 0 0 5px rgba(48, 15, 56, 0.7);
    outline: none; }

.gfield, .form-wrapper {
  display: block;
  margin-bottom: 1.5em; }

.input-wrapper {
  display: block;
  margin-bottom: 0.375em; }

.gfield_radio,
.gfield_checkbox {
  margin: 0;
  padding: 0;
  list-style: none; }

.ginput_complex > span {
  width: 45%;
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.9375em; }
  @media all and (min-width: 600px) {
    .ginput_complex > span {
      width: 45%; } }
  .ginput_complex > span > input {
    width: 100%; }

.gsection {
  margin-top: 1.5em; }

.gsection_title {
  border-bottom: 1px dotted #71b7b3; }

.gform_wrapper .gfield_password_strength {
  background-color: #eee;
  border: 1px solid #ddd;
  line-height: 1.8;
  margin-bottom: 1.15em;
  margin-top: 1.15em;
  padding: 0.313em;
  text-align: center; }

.gform_wrapper .gfield_password_strength.short,
.gform_wrapper .gfield_password_strength.mismatch {
  background-color: #ffa0a0;
  border-color: #f04040; }

.gform_wrapper .gfield_password_strength.bad {
  background-color: #ffb78c;
  border-color: #ff853c; }

.gform_wrapper .gfield_password_strength.good {
  background-color: #ffec8b;
  border-color: #fc0; }

.gform_wrapper .gfield_password_strength.strong {
  background-color: #c3ff88;
  border-color: #8dff1c; }

.gfield_error input,
.gfield_error textarea,
.gfield_error select {
  border-color: #d2594a; }

table,
.bbp-forums {
  margin: 0.75em 0;
  border-collapse: collapse;
  table-layout: fixed;
  width: 100%;
  color: #2b222a; }

th {
  color: #fff;
  text-shadow: 1px 1px 1px #3e6462;
  background-color: #71b7b3;
  border: 1px solid #558986;
  font-weight: bold;
  padding: 0.75em 0;
  text-align: left;
  font-family: "effra", "Helvetica Neue", "Arial", sans-serif; }

td {
  border-bottom: 1px solid #DDD;
  padding: 0.75em 0;
  border: 1px solid #558986; }

tr,
td,
th {
  vertical-align: middle; }

ul,
ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 1em; }
  @media all and (min-width: 37.5em) {
    ul,
    ol {
      font-size: 1.125em; } }
  ul {
    list-style-type: disc;
    margin-bottom: 0.75em;
    padding-left: 1.5em; }
  
  ol {
    list-style-type: decimal;
    margin-bottom: 0.75em;
    padding-left: 1.5em; }

dl {
  margin-bottom: 0.75em; }
  dl dt {
    font-weight: bold;
    margin-top: 0.75em; }
  dl dd {
    margin: 0; }

.btn,
button,
input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  font-family: "effra", "Helvetica Neue", "Arial", sans-serif;
  font-size: 1em;
  line-height: 1.125;
  cursor: pointer;
  user-select: none;
  vertical-align: middle;
  white-space: normal;
  text-align: center; }

.btn--alt {
  color: #fff;
  background-color: #714f79;
  border: 1px solid #41144c;
  text-shadow: 1px 1px 1px #41144c; }
  .btn--alt:hover {
    background-color: #543b5a; }

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit; }

html, body {
  height: auto !important; }

body {
  margin: 0;
  padding: 0;
  color: #2b222a;
  font-family: "museo-sans", "Helvetica", "Arial", sans-serif;
  font-weight: 300;
  font-size: 1.45;
  line-height: 1.5;
  background-color: #f7f6f7;
  word-wrap: break-word;
  -webkit-font-smoothing: antialiased; }

hr {
  border-bottom: 1px solid #DDD;
  border-left: none;
  border-right: none;
  border-top: none;
  margin: 1.5em 0; }

img,
picture {
  margin: 0;
  max-width: 100%; }

.align-left {
  display: inline-block;
  margin: 0 0.625em 0 0; }

li {
  margin-top: 0.5em; }
  li:first-child {
    margin-top: 0; }

.alignright {
  float: right;
  margin: 0 0 1em 1em; }

.alignleft {
  float: left;
  margin: 0 1em 1em 0; }

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.layout-wrapper {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0 0.9375em; }
  @media all and (min-width: 60em) {
    .layout-wrapper {
      width: 80%; } }

.header .layout-wrapper {
  padding-right: 0.9375em; }
  @media all and (min-width: 28.125em) {
    .header .layout-wrapper {
      padding-right: 4.375em; } }
  @media all and (min-width: 37.5em) {
    .header .layout-wrapper {
      padding-right: 5.3125em; } }
  @media all and (min-width: 60em) {
    .header .layout-wrapper {
      padding-right: 2.8125em; } }
  @media all and (min-width: 62.5625em) {
    .header .layout-wrapper {
      padding-right: 0.9375em; } }

.header .nav-main {
  display: none;
  position: absolute;
  left: -9999px; }
  @media all and (min-width: 62.5625em) {
    .header .nav-main {
      display: block;
      position: relative;
      left: auto; } }

.header-intro .layout-wrapper {
  padding: 0 0.9375em; }
  @media all and (min-width: 60em) {
    .header-intro .layout-wrapper {
      padding: 0; } }

.header {
  text-align: center; }
  @media all and (min-width: 29.375em) {
    .header {
      text-align: right; } }

.logo {
  margin: 0 0 1.25em;
  display: block;
  width: 250px;
  height: 50px;

  }
  @media all and (min-width: 29.375em) {
    .logo {
      float: left;
       } }

.layout-header-right-wrapper {
  display: inline-block; }

.btn--login, .search-form {
  display: inline-block;
  vertical-align: middle; }
  @media all and (min-width: 34.375em) {
    .btn--login, .search-form {
      display: block; } }

.search-form {
  margin-left: 0.9375em; }

.search-form .search-field {
  width: 100px;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out; }
  @media all and (min-width: 24.375em) {
    .search-form .search-field {
      width: 126px; }
      .search-form .search-field:focus {
        width: 226px; } }

.content-main {
  max-width: 68em;
  margin-left: auto;
  margin-right: auto; }
  .content-main::after {
    clear: both;
    content: "";
    display: table; }

.inner-twothirds,
.layout-twothirds .layout-main {
  width: 100%; }
  @media all and (min-width: 28.125em) {
    .inner-twothirds,
    .layout-twothirds .layout-main {
      width: auto; } }
  @media all and (min-width: 42.5em) {
    .inner-twothirds,
    .layout-twothirds .layout-main {
      float: left;
      display: block;
      margin-right: 2.3576515979%;
      width: 65.8807828007%; }
      .inner-twothirds:last-child,
      .layout-twothirds .layout-main:last-child {
        margin-right: 0; } }

.inner-onehalf,
.layout-onehalf .layout-main {
  width: 100%; }
  @media all and (min-width: 28.125em) {
    .inner-onehalf,
    .layout-onehalf .layout-main {
      width: auto; } }
  @media all and (min-width: 42.5em) {
    .inner-onehalf,
    .layout-onehalf .layout-main {
      float: left;
      display: block;
      margin-right: 2.3576515979%;
      width: 48.821174201%;
      margin-left: 25.5894128995%; }
      .inner-onehalf:last-child,
      .layout-onehalf .layout-main:last-child {
        margin-right: 0; } }

.inner-onethird,
.layout-onethird .layout-main {
  width: 100%; }
  @media all and (min-width: 28.125em) {
    .inner-onethird,
    .layout-onethird .layout-main {
      width: auto; } }
  @media all and (min-width: 42.5em) {
    .inner-onethird,
    .layout-onethird .layout-main {
      float: left;
      display: block;
      margin-right: 2.3576515979%;
      width: 31.7615656014%;
      margin-left: 34.1192171993%; }
      .inner-onethird:last-child,
      .layout-onethird .layout-main:last-child {
        margin-right: 0; } }

@media all and (min-width: 42.5em) {
  .form--login {
    margin-left: 17.0596085997%; } }

.inner-onethird,
.layout-twothirds .layout-sidebar {
  width: 100%;
  overflow: hidden; }
  @media all and (min-width: 42.5em) {
    .inner-onethird,
    .layout-twothirds .layout-sidebar {
      float: left;
      display: block;
      margin-right: 2.3576515979%;
      width: 31.7615656014%; }
      .inner-onethird:last-child,
      .layout-twothirds .layout-sidebar:last-child {
        margin-right: 0; } }

.home-image {
  margin-left: 0; }
  @media all and (min-width: 28.125em) {
    .home-image {
      width: auto;
      max-width: 50%;
      display: inline-block; } }
  @media all and (min-width: 42.5em) {
    .home-image {
      float: left;
      display: block;
      margin-right: 2.3576515979%;
      width: 31.7615656014%; }
      .home-image:last-child {
        margin-right: 0; } }

.layout-fullwidth .layout-main {
  width: 100%; }

.layout-sidebar {
  margin-top: 1.875em; }
  @media all and (min-width: 42.5em) {
    .layout-sidebar {
      margin-top: 0; } }

.members-area .layout-sidebar {
  margin-top: 0; }

.main-footer {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto; }
  .main-footer::after {
    clear: both;
    content: "";
    display: table; }

.layout-footer--section {
  width: 100%; }
  @media all and (min-width: 48.75em) {
    .layout-footer--section {
      float: left;
      display: block;
      margin-right: 2.3576515979%;
      width: 48.821174201%; }
      .layout-footer--section:last-child {
        margin-right: 0; } }
  .layout-footer--section:first-child {
    margin-bottom: 1.875em; }
    @media all and (min-width: 48.75em) {
      .layout-footer--section:first-child {
        margin-bottom: 0; } }

.footer--copyright {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%; }
  .footer--copyright:last-child {
    margin-right: 0; }

.gallery {
  margin-bottom: 1.5em; }

.gallery-item {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 100%;
  margin: 0 0 1em; }

.gallery-columns-2 .gallery-item {
  max-width: 50%; }

.gallery-columns-3 .gallery-item {
  max-width: 33.33%; }

.gallery-columns-4 .gallery-item {
  max-width: 25%; }

.gallery-columns-5 .gallery-item {
  max-width: 20%; }

.gallery-columns-6 .gallery-item {
  max-width: 16.66%; }

.gallery-columns-7 .gallery-item {
  max-width: 14.28%; }

.gallery-columns-8 .gallery-item {
  max-width: 12.5%; }

.gallery-columns-9 .gallery-item {
  max-width: 11.11%; }

.gallery-caption {
  display: block; }

.screen-reader-text {
  visibility: hidden;
  position: absolute;
  left: -9999px; }

.bg-wrapper {
  background: url(img/gradient-bg-lighter.png) repeat-x; }

.header-intro + .bg-wrapper {
  background: none; }

.header {
  padding: 1.25em 0 0;
  background-color: #FFFFFF;
  border-bottom: 5px solid #d2594a; }
  @media all and (min-width: 62.5625em) {
    .header {
      border-bottom: none; } }

.logo > img {
  width: 260px;
  height: 50px; }

.member--login {
  margin-top: 0.5em;
  margin-bottom: 0.625em; }
  @media all and (min-width: 600px) {
    .member--login {
      margin-top: 0.125em;
      margin-bottom: 0.9375em; } }

.btn--login {
  margin-top: 1em; }

.member--area {
  margin-left: 4px; }
  @media all and (min-width: 600px) {
    .member--area {
      margin-top: 0.125em;
      margin-bottom: 0.9375em; } }

.search-form {
  position: relative; }

.search-form > label {
  overflow: hidden;
  margin: 0; }

.search-form .search-field {
  float: right;
  font-size: 0.875em;
  border-radius: 3px;
  padding-right: 2.25em;
  border: 1px solid #c0bdc0; }

.search-form .search-submit {
  width: 20px;
  height: 20px;
  position: absolute;
  right: 5px;
  top: 8px;
  background: url(img/icons/icon-search.png) no-repeat #fff;
  padding: 0;
  border: none;
  text-align: left;
  text-indent: -9999px; }
  .search-form .search-submit:hover, .search-form .search-submit:focus, .search-form .search-submit:active {
    background: url(img/icons/icon-search.png) no-repeat #fff; }

.nav-main {
  margin-bottom: 0;
  padding: 0.625em;
  text-align: center;
  font-family: "effra", "Helvetica Neue", "Arial", sans-serif;
  font-weight: bold;
  font-size: 1em;
  background-color: #d2594a; }

.nav-main a, .nav-main .cards--link {
  color: #fff; }

.nav-main .menu-item,
.nav-main .menu--item {
  border-left: 1px solid #733028; }

.menu,
.nav-links {
  margin: 0;
  padding: 0;
  list-style: none; }

.menu .menu-item,
.menu .menu--item {
  margin: 0 0 0.9375em -4px;
  display: inline-block;
  padding: 0 0.3125em; }
  @media all and (min-width: 600px) {
    .menu .menu-item,
    .menu .menu--item {
      margin-bottom: 0;
      padding: 0; } }
  .menu .menu-item:first-child,
  .menu .menu--item:first-child {
    margin: 0;
    border-left: none; }
  .menu .menu-item > a, .menu .menu-item > .cards--link, .menu .menu-item .menu--item__link,
  .menu .menu--item > a,
  .menu .menu--item > .cards--link,
  .menu .menu--item .menu--item__link {
    padding: 0.3125em 0.625em; }
    @media all and (min-width: 80em) {
      .menu .menu-item > a, .menu .menu-item > .cards--link, .menu .menu-item .menu--item__link,
      .menu .menu--item > a,
      .menu .menu--item > .cards--link,
      .menu .menu--item .menu--item__link {
        padding: 0.3125em 1.5625em; } }

.worldpay-logos {
  margin-top: 0.9375em; }
  .worldpay-logos .menu--img {
    padding: 0;
    margin: 0 0 0.4375em 0.4375em;
    display: inline-block;
    vertical-align: middle; }
    .worldpay-logos .menu--img:first-child {
      margin-left: 0; }
    .worldpay-logos .menu--img a, .worldpay-logos .menu--img .cards--link {
      display: block;
      padding: 0; }

.social-connect .menu--item {
  margin-left: 0.25em;
  margin-bottom: 0; }
  .social-connect .menu--item:first-child {
    margin: 0; }

.social-connect .menu--item > a, .social-connect .menu--item > .cards--link {
  padding: 0; }

.current-menu-item > a, .current-menu-item > .cards--link,
.current-page-ancestor > a,
.current-page-ancestor > .cards--link,
.menu--item__active .menu--item__link {
  font-style: italic;
  color: #d5e9e8;
  text-decoration: underline; }

.nav-links > .nav-next {
  float: right;
  margin: 0; }

.nav-links > .nav-previous {
  float: left;
  margin: 0; }

.responsive-menu li {
  margin-top: 0; }

.header-intro {
  padding: 1.5625em 0;
  background: #95c8c6 url("img/headers/header-home.png") no-repeat;
  background-size: cover; }
  @media all and (min-width: 37.5em) {
    .header-intro {
      padding: 4.6875em 0; } }

.content-main {
  padding-top: 0.9375em;
  padding-bottom: 0.9375em; }
  @media all and (min-width: 60em) {
    .content-main {
      padding-top: 3.125em;
      padding-bottom: 3.125em; } }

.layout-main--closed, .listing {
  padding: 1.25em;
  border: 1px solid #c0bdc0;
  border-radius: 8px;
  background-color: #fff; }

.join-nadp-btns {
  display: inline-block;
  vertical-align: top;
  margin-top: 0.9375em; }

.join-nadp-btns .btn {
  display: block;
  width: 100%;
  margin-bottom: 0.625em; }

.sidebar--content-block {
  padding: 0 0.9375em; }

.sidebar--content-block > p {
  margin-top: 0; }
  .sidebar--content-block > p:last-child {
    margin-bottom: 1em; }

.internal-feature {
  width: 290px;
  position: relative;
  margin-bottom: 1.25em;
  background: #fff;
  border-radius: 8px; }
  @media all and (min-width: 31.25em) {
    .internal-feature {
      float: left;
      display: block;
      margin-right: 2.3576515979%;
      width: 48.821174201%; }
      .internal-feature:last-child {
        margin-right: 0; }
      .internal-feature:nth-child(3) {
        margin-right: 0; } }
  @media all and (min-width: 42.5em) {
    .internal-feature {
      width: 100%; } }

.internal-feature--link {
  display: block;
  width: 100%;
  height: 158px; }

.internal-feature--title, .internal-feature--links .internal-feature--links__title {
  width: 100%;
  padding: 0.625em;
  font-size: 1em;
  color: #fff;
  text-shadow: 1px 2px 0 #a3582f;
  background: rgba(210, 89, 74, 0.95); }
  @media all and (min-width: 600px) {
    .internal-feature--title, .internal-feature--links .internal-feature--links__title {
      font-size: 1.1875em; } }

.internal-feature--block .internal-feature--title, .internal-feature--block .internal-feature--links .internal-feature--links__title, .internal-feature--links .internal-feature--block .internal-feature--links__title {
  position: absolute;
  left: 0;
  bottom: 0;
  margin: 0;
  text-align: center;
  border-radius: 0 0 8px 8px; }

.internal-feature--img {
  width: auto;
  height: 158px; }

.internal-feature--links {
  border: 1px solid #d2594a;
  border-radius: 8px; }

.internal-feature--links__list {
  list-style: none;
  padding: 0 0.625em; }

.internal-feature--links__list .sub-menu {
  font-size: 0.875em;
  list-style: disc;
  color: #d2594a;
  padding: 0.25em 0 0 0.9375em; }

.internal-feature--links .internal-feature--links__title {
  margin-top: 0;
  margin-bottom: 0.625em;
  position: relative;
  top: auto;
  bottom: auto;
  text-align: left;
  border-radius: 6px 6px 0 0; }

.members-area .current-menu-item > a, .members-area .current-menu-item > .cards--link,
.internal-feature--links .current_page_item > a,
.internal-feature--links .current_page_item > .cards--link {
  color: #4b7977;
  font-style: italic; }

.listing {
  margin-bottom: 1.25em; }

.listing > h3,
.listing--title {
  margin-top: 0; }

.listing--info > span {
  font-weight: 700; }

.listing > *:last-child,
.listing--info:last-child {
  margin-bottom: 0; }

.listing .btn {
  margin-bottom: 0.5em; }

.cards {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
  max-width: 68em;
  margin-left: auto;
  margin-right: auto; }
  .cards::after {
    clear: both;
    content: "";
    display: table; }

.cards--card {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 48.821174201%;
  margin-top: 0;
  margin-bottom: 1.25em; }
  .cards--card:last-child {
    margin-right: 0; }
  @media all and (max-width: 37.5em) {
    .cards--card:nth-child(2n) {
      margin-right: 0; }
    .cards--card:nth-child(2n+1) {
      clear: left; } }
  @media all and (min-width: 37.5em) {
    .cards--card {
      float: left;
      display: block;
      margin-right: 2.3576515979%;
      width: 31.7615656014%;
      display: block; }
      .cards--card:last-child {
        margin-right: 0; }
      .cards--card:nth-child(3n) {
        margin-right: 0; }
      .cards--card:nth-child(3n+1) {
        clear: left; } }

.card-name {
  margin-bottom: 0;
  margin-top: 0.5em; }

.cards--link {
  text-decoration: none; }
  .cards--link:hover .card-name {
    color: #4f185c;
    text-decoration: underline; }

.card-img {
  width: 100%;
  height: auto;
  border-radius: 8px;
  border: 1px solid #c0bdc0; }

.cards--half {
  text-align: left;
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 48.821174201%; }
  .cards--half:last-child {
    margin-right: 0; }
  .cards--half:nth-child(2n) {
    margin-right: 0; }
  .cards--half:nth-child(2n+1) {
    clear: left; }

.cards--full {
  width: 100%;
  text-align: left; }
  @media all and (min-width: 400px) {
    .cards--full {
      float: left;
      display: block;
      margin-right: 2.3576515979%;
      width: 48.821174201%; }
      .cards--full:last-child {
        margin-right: 0; }
      .cards--full:nth-child(2n) {
        margin-right: 0; }
      .cards--full:nth-child(2n+1) {
        clear: left; } }

.address--line {
  display: block; }

.address--line1 {
  font-weight: 700; }

.faq-question__title {
  margin: 0 0 0.375em; }

.back-to-top {
  display: block;
  margin-top: 0.25em;
  text-align: right; }

.links--link__icon {
  display: block;
  height: 2.25em;
  line-height: 1.875em;
  margin-bottom: 1.25em;
  text-decoration: none; }

.links--link__icon .icon {
  display: inline-block;
  vertical-align: middle; }

.links--link__text {
  width: 80%;
  line-height: 1.25em;
  display: inline-block;
  vertical-align: middle;
  margin-left: 0.625em;
  text-decoration: underline; }

.layout-onehalf--title,
.layout-onehalf--title + .intro {
  text-align: center; }

.form--login input,
.form--login .btn {
  width: 100%; }

.gform_fields {
  padding: 0;
  list-style: none; }

#rcp_user_remember {
  width: auto;
  display: inline-block; }

.login--stayloggedin {
  margin-top: 0.375em;
  text-align: center; }

.login--lostpw {
  margin-top: 0.5em;
  display: block;
  text-align: right;
  font-size: 90%; }

.validation_error {
  padding: 0.75em;
  margin-bottom: 0.9375em;
  display: inline-block;
  border: 1px solid #d2594a;
  background-color: #f1cdc9;
  border-radius: 8px; }

.validation_message {
  margin: 0.3125em 0;
  color: #d2594a;
  font-weight: bold; }

.gform_confirmation_message {
  padding: 0.75em;
  margin-bottom: 0.9375em;
  display: inline-block;
  border: 1px solid #71b7b3;
  background-color: #d5e9e8;
  border-radius: 8px; }

.ginput_quantity_label {
  display: block;
  margin: 0.3125em 0 0.125em; }

/*.ginput_product_price_label {
	font-weight: bold;
}*/
#ai1ec-calendar {
  overflow: hidden; }

.ai1ec-title-buttons.ai1ec-btn-toolbar,
.ai1ec-pull-left {
  text-align: center;
  width: 100%; }

.ai1ec-pagination.ai1ec-btn-group {
  display: inline-block;
  float: none;
  margin: 0 auto 0.9375em; }

.ai1ec-pull-left > .ai1ec-pagination.ai1ec-btn-group {
  margin: 0.625em auto 0.9375em; }

.ai1ec-month-view .ai1ec-event {
  height: auto;
  text-align: center; }

.ai1ec-month-view .ai1ec-event,
.ai1ec-week-view .ai1ec-event,
.ai1ec-oneday-view .ai1ec-event {
  padding: 3px;
  text-align: center; }

.ai1ec-month-view td,
.ai1ec-week-view td,
.ai1ec-oneday-view td,
table.ai1ec-month-view,
.ai1ec-week-view table,
.ai1ec-oneday-view table {
  border-color: #95c8c6 !important; }

.ai1ec-month-view td.ai1ec-empty,
.ai1ec-agenda-view .ai1ec-date.ai1ec-today,
.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today {
  background: #d5e9e8 !important; }

.ai1ec-month-view .ai1ec-date {
  font-size: 14px;
  height: 19px;
  line-height: 19px; }

.ai1ec-date > a, .ai1ec-date > .cards--link {
  color: #223635;
  text-shadow: none;
  font-weight: 700; }

.ai1ec-date-title .ai1ec-load-view .ai1ec-day,
.ai1ec-date-title .ai1ec-load-view .ai1ec-week {
  background-color: #fff !important; }

.main-footer {
  padding: 1.25em 0;
  color: #fff;
  font-size: 1.125em;
  background-color: #535362; }
  .main-footer.footer--home {
    padding: 1.25em 0; }
    @media all and (min-width: 42.5em) {
      .main-footer.footer--home {
        padding: 2.5em 1.5625em; }
		}

.footer--connect {
  margin-top: 1.25em; }

.footer--section__title {
  margin-bottom: 0.3125em;
  margin-top: 0;
  color: #71b7b3; }

.footer--section .menu--item {
  display: block;
  text-indent: -9999px; }

.menu-footer .menu-item {
  margin-left: 0.75em; }
  .menu-footer .menu-item:first-child {
    margin-left: -4px; }
  .menu-footer .menu-item a, .menu-footer .menu-item .cards--link {
    padding: 0.25em;
    color: #71b7b3; }
    .menu-footer .menu-item a:hover, .menu-footer .menu-item .cards--link:hover, .menu-footer .menu-item a:focus, .menu-footer .menu-item .cards--link:focus {
      color: #fff; }

.footer--copyright {
  padding: 1.25em 0;
  color: #fff;
  font-size: 1em;
  background-color: #41144c; }
  .footer--copyright p {
    margin: 0; }
  .footer--copyright.footer--home {
    background-color: #131304; }

#bbpress-forums,
#bbpress-forums .bbp-topic-tags,
#bbpress-forums .bbp-template-notice p #bbpress-forums ul.bbp-lead-topic,
#bbpress-forums ul.bbp-topics,
#bbpress-forums ul.bbp-forums,
#bbpress-forums ul.bbp-replies,
#bbpress-forums ul.bbp-search-results,
#bbpress-forums div.bbp-template-notice p {
  font-size: 1em; }

#bbpress-forums .bbp-body {
  font-size: 0.875em; }

#bbpress-forums p.bbp-topic-meta,
#bbpress-forums .bbp-forum-info .bbp-forum-content {
  font-size: 0.875em; }

#bbpress-forums .bbp-forums-list li {
  font-size: 0.875em; }

#bbpress-forums ul.bbp-lead-topic,
#bbpress-forums ul.bbp-topics,
#bbpress-forums ul.bbp-forums,
#bbpress-forums ul.bbp-replies,
#bbpress-forums ul.bbp-search-results {
  border: 1px solid #558986; }

#bbpress-forums .bbp-breadcrumb {
  font-size: 0.875em; }

#bbpress-forums .bbp-search-form {
  margin-bottom: 0.9375em; }

#bbpress-forums .bbp-search-form #bbp_search,
#bbpress-forums .bbp-search-form #bbp_search_submit {
  vertical-align: middle; }

#bbpress-forums .bbp-search-form #bbp_search_submit {
  margin-left: 0.25em; }

#bbpress-forums li.bbp-header,
#bbpress-forums li.bbp-footer {
  color: #41144c;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #a4d1ce;
  text-align: left;
  padding: 0.75em;
  font-family: "effra", "Helvetica Neue", "Arial", sans-serif;
  font-size: 0.8125em; }
  @media all and (min-width: 450px) {
    #bbpress-forums li.bbp-header,
    #bbpress-forums li.bbp-footer {
      font-size: 1em;
      text-transform: uppercase; } }

#bbpress-forums li.bbp-header {
  border-top: none;
  border-bottom: 1px solid #558986; }

#bbpress-forums li.bbp-footer {
  border-top: 1px solid #558986; }

#bbpress-forums div.bbp-reply-header {
  background-color: #d5e9e8; }

#bbpress-forums li.bbp-forum-info,
#bbpress-forums li.bbp-topic-title {
  width: 50%; }

#bbpress-forums li.bbp-forum-topic-count,
#bbpress-forums li.bbp-topic-voice-count,
#bbpress-forums li.bbp-forum-reply-count,
#bbpress-forums li.bbp-topic-reply-count {
  width: 14%; }

#bbpress-forums li.bbp-forum-freshness,
#bbpress-forums li.bbp-topic-freshness {
  width: 22%;
  font-size: 0.8125em; }
  @media all and (min-width: 600px) {
    #bbpress-forums li.bbp-forum-freshness,
    #bbpress-forums li.bbp-topic-freshness {
      font-size: 1em; } }

#bbpress-forums li.bbp-body ul.forum,
#bbpress-forums li.bbp-body ul.topic {
  padding: 0.75em; }

#bbpress-forums div.odd,
#bbpress-forums ul.odd {
  background-color: #f0f7f7;
  border: none; }

#bbpress-forums .bbp-topics-front ul.super-sticky,
#bbpress-forums .bbp-topics ul.super-sticky,
#bbpress-forums .bbp-topics ul.sticky,
#bbpress-forums .bbp-forum-content ul.sticky {
  background-color: #e4dde5 !important; }

#bbpress-forums div.bbp-breadcrumb p,
#bbpress-forums div.bbp-topic-tags p {
  margin-bottom: 0.375em; }

#bbpress-forums fieldset.bbp-form {
  border-color: #c0bdc0; }

.bbp-breadcrumb + #subscription-toggle {
  display: block;
  clear: both;
  width: 100%;
  text-align: right; }

span.bbp-admin-links,
span.bbp-admin-links a,
span.bbp-admin-links .cards--link,
.bbp-forum-header a.bbp-forum-permalink,
.bbp-forum-header .bbp-forum-permalink.cards--link,
.bbp-topic-header a.bbp-topic-permalink,
.bbp-topic-header .bbp-topic-permalink.cards--link,
.bbp-reply-header a.bbp-reply-permalink,
.bbp-reply-header .bbp-reply-permalink.cards--link {
  color: #2b222a; }

.timely, #ai1ec-calendar {
  font-family: "museo-sans", "Helvetica", "Arial", sans-serif; }

.clear-multi .ginput_container {
  display: inline-block;
  margin-right: 15px; }

/*
----------------------------------------------------------------

Gravity Forms Date Picker Styles
http: //www.gravityforms.com
updated: January 31, 2014 3:32 PM

----------------------------------------------------------------
*/
.ui-datepicker {
  width: 216px;
  height: auto;
  margin: 5px auto 0;
  font: 9pt Arial, sans-serif;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5); }

.ui-datepicker a, .ui-datepicker .cards--link {
  text-decoration: none; }

.ui-datepicker table {
  width: 100%;
  border-collapse: collapse; }

.ui-datepicker-header {
  background-color: #666;
  /* set the header background color */
  color: #e0e0e0;
  font-weight: bold;
  -webkit-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, 0.2);
  -moz-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, 0.2);
  box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, 0.2);
  text-shadow: 1px -1px 0px #000;
  filter: dropshadow(color=#000, offx=1, offy=-1);
  line-height: 30px;
  min-height: 30px !important;
  border-width: 1px 0 0 0;
  border-style: solid;
  border-color: #666; }

.ui-datepicker-title {
  text-align: center; }

.ui-datepicker-title select {
  margin-top: 2.5%; }

.ui-datepicker-prev,
.ui-datepicker-next {
  display: inline-block;
  width: 30px;
  height: 30px;
  text-align: center;
  cursor: pointer;
  background-image: url("../images/datepicker/arrow.png");
  background-repeat: no-repeat;
  line-height: 600%;
  overflow: hidden; }

.ui-datepicker-prev {
  float: left;
  background-position: center -30px; }

.ui-datepicker-next {
  float: right;
  background-position: center 0px; }

.ui-datepicker thead {
  background: #f7f7f7;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #f1f1f1));
  background: -webkit-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
  background: -o-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
  background: -ms-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
  background: linear-gradient(to bottom, #f7f7f7 0%, #f1f1f1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f1f1f1',GradientType=0 );
  border-bottom: 1px solid #bbb; }

.ui-datepicker th {
  text-transform: uppercase;
  text-align: center;
  font-size: 6pt;
  padding: 5px 0;
  color: #666666;
  text-shadow: 1px 0px 0px #fff;
  filter: dropshadow(color=#fff, offx=1, offy=0); }

.ui-datepicker tbody td {
  padding: 0;
  border-top: 1px solid #bbb;
  border-right: 1px solid #bbb; }

.ui-datepicker tbody td:last-child {
  border-right: 0px; }

.ui-datepicker tbody tr {
  border-bottom: 1px solid #bbb; }

.ui-datepicker tbody tr:last-child {
  border-bottom: 0px; }

.ui-datepicker td span,
.ui-datepicker td a,
.ui-datepicker td .cards--link {
  display: inline-block;
  font-weight: bold;
  text-align: center;
  width: 30px;
  height: 30px;
  line-height: 30px;
  color: #666666;
  text-shadow: 1px 1px 0px #fff;
  filter: dropshadow(color=#fff, offx=1, offy=1); }

.ui-datepicker-calendar .ui-state-default {
  background: #ededed;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ededed 0%, #dedede 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ededed), color-stop(100%, #dedede));
  background: -webkit-linear-gradient(top, #ededed 0%, #dedede 100%);
  background: -o-linear-gradient(top, #ededed 0%, #dedede 100%);
  background: -ms-linear-gradient(top, #ededed 0%, #dedede 100%);
  background: linear-gradient(to bottom, #ededed 0%, #dedede 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dedede',GradientType=0 );
  -webkit-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, 0.5);
  -moz-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, 0.5);
  box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, 0.5); }

.ui-datepicker-calendar .ui-state-hover {
  background: #f7f7f7; }

.ui-datepicker-calendar .ui-state-active {
  background: #FFF2AA;
  /* set the active date background color */
  border: 1px solid #c19163;
  /* set the active date border color */
  color: #666;
  /* set the active date font color */
  -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  text-shadow: 0px 1px 0px #FFF;
  filter: dropshadow(color=#FFF, offx=0, offy=1);
  position: relative;
  margin: -1px; }

.ui-datepicker-unselectable .ui-state-default {
  background: #f4f4f4;
  color: #b4b3b3; }

.ui-datepicker-calendar td:first-child .ui-state-active {
  width: 29px;
  margin-left: 0; }

.ui-datepicker-calendar td:last-child .ui-state-active {
  width: 29px;
  margin-right: 0; }

.ui-datepicker-calendar tr:last-child .ui-state-active {
  height: 29px;
  margin-bottom: 0; }

td.ui-datepicker-unselectable.ui-state-disabled {
  background-color: #d7d7d7; }

table.ui-datepicker-calendar {
  margin: 0 0 0 0 !important; }

body div#ui-datepicker-div[style] {
  z-index: 9999 !important; }

.icon {
  display: block;
  width: 27px;
  height: 27px; }

.icon-email {
  background-image: url("img/icons/email.png");
  background-repeat: no-repeat; }

.icon-facebook {
  background-image: url("img/icons/facebook.png");
  background-repeat: no-repeat; }

.icon-rss {
  background-image: url("img/icons/rss.png");
  background-repeat: no-repeat; }

.icon-twitter {
  background-image: url("img/icons/twitter.png");
  background-repeat: no-repeat; }

.icon-audio {
  background-image: url("img/icons/audio.png");
  background-repeat: no-repeat; }

.icon-chart {
  background-image: url("img/icons/chart.png");
  background-repeat: no-repeat; }

.icon-document {
  background-image: url("img/icons/document.png");
  background-repeat: no-repeat; }

.icon-file {
  background-image: url("img/icons/file.png");
  background-repeat: no-repeat; }

.icon-image {
  background-image: url("img/icons/image.png");
  background-repeat: no-repeat; }

.icon-spreadsheet {
  background-image: url("img/icons/spreadsheet.png");
  background-repeat: no-repeat; }

.icon-video {
  background-image: url("img/icons/video.png");
  background-repeat: no-repeat; }

.icon-zip {
  background-image: url("img/icons/zip.png");
  background-repeat: no-repeat; }
